[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: perl4ocaml / meta-ocaml

On Sat, Oct 16, 2004 at 08:53:49AM +0200, Andreas Barth wrote:
> Hi,
> according to bug #272563, perl4caml has massive problems on (at least)
> powerpc. However, the latest maintainer reaction is from 21th Sept, and
> the latest mail approving the problems is from 23th Sept. As we try to
> release really soon, this needs to be solved.
> Also, this package can't currently be removed from sarge, as meta-ocaml
> depends on it. So, can you either please pick up that problem (perhaps
> via a NMU), or drop some dependency in the chain meta-ocaml -> ocamldbi
> -> perl4caml?

My Mac is broken at the moment, so I can't look into this problem.

Note that IMHO the dependency ocamldbi -> perl4caml does not need to
and should not be there.  It should be a Suggests or Recommends
dependency (and that goes for all the other database-specific drivers


Richard Jones. http://www.annexia.org/ http://www.j-london.com/
Merjis Ltd. http://www.merjis.com/ - improving website return on investment
MONOLITH is an advanced framework for writing web applications in C, easier
than using Perl & Java, much faster and smaller, reusable widget-based arch,
database-backed, discussion, chat, calendaring:

Attachment: signature.asc
Description: Digital signature

Reply to: